Bepaalde plug-ins zijn niet toegestaan op ons platform en worden verwijderd omdat ze prestatieproblemen veroorzaken of het standaard servergedrag dupliceren.

Complete lijst van Plugins die niet zijn toegestaan

Dit zijn de bestanden en mappen waarnaar we zoeken wanneer we scannen op niet-toegestane plug-ins. Je kunt dit vergelijken met je wp-content / plugins / directory om te controleren op conflicten.

adminer
async-google-analytics
backup
backup-scheduler
backupwordpress
backwpup
bad-behavior
broken-link-checker
content-molecules
contextual-related-posts
duplicator
dynamic-related-posts
ewww-image-optimizer
ezpz-one-click-backup
file-commander
fuzzy-seo-booster
gd-system-plugin
gd-system-plugin.php
google-xml-sitemaps-with-multisite-support
hc-custom-wp-admin-url
hcs.php
hello.php
jr-referrer
jumpple
missed-schedule
no-revisions
ozh-who-sees-ads
pipdig-power-pack
portable-phpmyadmin
quick-cache
quick-cache-pro
recommend-a-friend
seo-alrp
si-captcha-for-wordpress
similar-posts
spamreferrerblock
ssclassic
sspro
super-post
superslider
sweetcaptcha-revolutionary-free-captcha-service
text-passwords
the-codetree-backup
toolspack
ToolsPack
tweet-blender
versionpress
w3-total-cache
wordpress-gzip-compression
wp-cache
wp-database-optimizer
wp-db-backup
wp-dbmanager
wp-engine-snapshot
wp-file-cache
wp-mailinglist
wp-phpmyadmin
wp-postviews
wp-slimstat
wp-super-cache
wp-symposium-alerts
wponlinebackup
yet-another-featured-posts-plugin
yet-another-related-posts-plugin

We suggereren in geen geval dat een van deze niet-toegestane plug-ins “slechte” plug-ins zijn. Sommigen van hen, zoals plug-ins voor gerelateerde berichten, kunnen geweldig zijn voor het ontdekken van inhoud. Als uw beheerde WordPress-host is het onze primaire zorg om de snelste en veiligste WordPress-hosting ervaring te bieden die we kunnen. Deze plug-ins hebben bewezen dat ze de prestaties of beveiliging op ons platform negatief zullen beïnvloeden en we hebben de beslissing genomen om het gebruik ervan te voorkomen.